CVE-2006-5765

2006-11-06T18:07:00
ID CVE-2006-5765
Type cve
Reporter NVD
Modified 2017-07-19T21:33:57

Description

SQL injection vulnerability in rss.php in Article Script 1.6.3 and earlier allows remote attackers to execute arbitrary SQL commands via the category parameter.